.about-header {
  background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.5)),
    url("../img/villa1/DSC03081.jpg");
  background-size: cover;
  height: 80vh;

  display: flex;
  align-items: center;
}

.modalbtn {
  color: rgb(255, 225, 171);
  background-color: rgba(67, 67, 67, 0.233) !important;
  margin-top: -1.5em !important;
}

@media (max-width: 768px) {
  .whyimg2 {
    padding-left: 4px !important;
  }
  .info p {
    font-size: 17px !important;
  }
}
